

import request from '@/utils/request';
// 批量删除车辆进出

export async function deleteBatchStationCarAccess(ids) {
  const res = await request.get(`/basic/station-car-access/deleteBatch?ids=` + ids);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}

// 获得车辆进出分页
export async function getStationCarAccessPage(data) {
  const res = await request.get('/basic/station-car-access/page', {
    params: data
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}